@charset "UTF-8";
.con_info, .con_srv .inner {
  max-width: 1100px;
  margin: auto;
}

/* ===================================================================
CSS information

 file name  :information.css
 author     :Ability Consultant
style info  :タイトル
=================================================================== */
/* -----------------------------------------------------------
	gnav
----------------------------------------------------------- */
#information .box_gnav li.gnav_info a:after {
  width: 100%;
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
}

/* -----------------------------------------------------------
	obj_mainimg
----------------------------------------------------------- */
#obj_mainimg {
  margin-bottom: 0;
  position: fixed;
  z-index: 0;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
}
#obj_mainimg > div {
  display: none;
}
#obj_mainimg > div:first-child {
  display: block;
}
#obj_mainimg .slide {
  width: 100%;
}
#obj_mainimg .slide span {
  display: block;
  width: 100%;
}
#obj_mainimg .slide.slide1 {
  background: url("../../information/images/bg_fix.jpg") no-repeat center center;
  -moz-background-size: cover;
  -o-background-size: cover;
  -webkit-background-size: cover;
  background-size: cover;
}

.tmp_intro h2 {
  padding: 144px 0 40px !important;
}
.tmp_intro .atn {
  display: inline-block;
  border: 1px solid #FFF;
  padding: 0.5em 1em;
  font-weight: bold;
}

/* -----------------------------------------------------------
	con_info
----------------------------------------------------------- */
.con_info {
  background-color: rgba(0, 0, 0, 0.85);
  margin-top: 48px;
}
.con_info .inner {
  padding: 64px 48px;
}
.con_info .inner dl {
  margin-top: 40px;
}
.con_info .inner dl dd {
  color: #b1b1b1;
  margin-top: 1em;
}
.con_info .inner dl dd .red {
  font-weight: bold;
  color: #b70909;
}
.con_info .inner dl dd .st {
  font-size: 1.2em;
  line-height: 1.4em;
}
.con_info .inner dl dd .t {
  margin-top: 0.5em;
  padding-left: 1em;
}
.con_info .inner dl.nmt {
  margin-top: 0;
}
.con_info .inner .box_tbl {
  background-color: #d6d6d6;
  margin-top: 40px;
  padding: 40px 64px;
}
.con_info .inner .box_tbl table {
  background-color: #FFF;
  color: #000;
  width: 100%;
  margin-top: 16px;
}
.con_info .inner .box_tbl table thead tr th {
  width: 44%;
  text-align: center;
  padding: 1em 3%;
  border: 1px solid #c8c8c8;
  border-bottom: 0;
}
.con_info .inner .box_tbl table tbody tr td {
  background-color: #f5f5f5;
  width: 44%;
  padding: 1em 3%;
  border: 1px solid #c8c8c8;
}

/* -----------------------------------------------------------
	con_srv
----------------------------------------------------------- */
.con_srv {
  background-color: rgba(255, 255, 255, 0.85);
  padding: 64px 0;
  margin-top: 80px;
  color: #000;
}
.con_srv .inner {
  text-align: center;
}
.con_srv .inner .text {
  margin-top: 1.5em;
  line-height: 2em;
  font-weight: bold;
}
.con_srv .inner dl {
  text-align: left;
  margin-top: 40px;
}
.con_srv .inner dl dt {
  margin-bottom: 1em;
}
.con_srv .inner dl dd {
  font-weight: bold;
  margin-top: 0.8em;
  text-indent: -1em;
  padding-left: 1em;
}
.con_srv .inner dl.last {
  border-top: 1px solid #828282;
  padding-top: 40px;
}
.con_srv .inner dl.last dd {
  margin-top: 0.3em;
}
